{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "华晟型材",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "ERP 下单",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/order/success",
			"style": {
				"navigationBarTitleText": "下单成功",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/order/add_model",
			"style": {
				"navigationBarTitleText": "添加型号",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/order/edit_model",
			"style": {
				"navigationBarTitleText": "编辑型号",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/order/list",
			"style": {
				"navigationBarTitleText": "我的订单",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/order/detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/settings",
			"style": {
				"navigationBarTitleText": "个人资料设置",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/agreement",
			"style": {
				"navigationBarTitleText": "用户协议",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/privacy",
			"style": {
				"navigationBarTitleText": "隐私政策",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/complaint",
			"style": {
				"navigationBarTitleText": "投诉与建议",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationBarBackgroundColor": "#C1001C",
				"navigationBarTextStyle": "white"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "ERP 系统",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}